---
# defaults file for k8s-master

k8s:
  version: 1.19.0
  controlPlaneEndpoint: control.cluster.local
  apiServer:
    address: 10.10.0.1
  networking:
    dnsDomain: cluster.local
    serviceSubnet: 10.101.0.0/16
    podSubnet: 10.102.0.0/16
  criSocket: /var/run/crio/crio.sock
  cgroupDriver: systemd
